RubyGems.org

outliers

0.5.0.beta2

Configuraiton verification framework.

installgem install outliers -v 0.5.0.beta2 --pre
Authors

Brett Weaver

4,027 total downloads 97 for this version
Owners

18bfdbe50cf58087d3f28b164f96074d

Licenses

Apache2

Gemfile
gem 'outliers', '~> 0.5.0.beta2'
Versions
  1. 0.6.0 October 18, 2013 (24.5 KB)
  2. 0.5.1 October 17, 2013 (24.5 KB)
  3. 0.5.0 October 13, 2013 (24 KB)
  4. 0.5.0.beta3 October 13, 2013 (24 KB)
  5. 0.5.0.beta2 October 13, 2013 (24.5 KB)
Show all versions (15 total)
Runtime Dependencies
  1. aws-sdk = 1.14.1